@import "../../../style/index.scss" ;

.video{
  text-align: center;
  padding: 10px 0;

  &__item{
    width:500px;
    height: 280px;
  }
}

@media(max-width: $widthMobile){
  .video{
    &__item{
      width: 350px;
      height: 200px;
    }
  }
}